Bug 11221 - I wish to set MTU value to net interfaces
Summary: I wish to set MTU value to net interfaces
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-04 16:48 UTC by Avi Alkalay
Modified: 2014-03-17 02:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-05 21:51:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Avi Alkalay 2000-05-04 16:48:11 UTC
Linux default MTU is 2000, and I got problems integrating a RH6.2 on an old
network which MTU was 1492.

It would be great if in the ifcfg-* we can set a parameter called "MTU".
Then, the ifup script will make:

	ifconfig eth0 ... mtu $MTU

Thank you,
Avi

Comment 1 Bill Nottingham 2000-05-05 21:51:59 UTC
This has been added in the initscripts currently in rawhide.


Note You need to log in before you can comment on or make changes to this bug.